Bug 16202 (SpecialCharecters) - Pidgin rows containing special unicode charecters not recorded
Summary: Pidgin rows containing special unicode charecters not recorded
Status: RESOLVED FIXED
Alias: SpecialCharecters
Product: LDTP
Classification: Unclassified
Component: Editor (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Nagappan Alagappan
QA Contact: Shreyank Gupta
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-02 09:25 UTC by Shreyank Gupta
Modified: 2008-06-27 23:02 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shreyank Gupta 2008-06-02 09:25:39 UTC
Overview: 

Pidgin rows containing containing special unicode characters (e.g. ♫) don't get recorded.


Steps to Reproduce: 

    1) Run LDTP Editor. Select always on top.

    2) Open Pidgin beside it.

    3) Click 'Start' button. Single click to select one or two rows on Pidgin  
which contain a non-ascii character(like ♫) displayed on it.

Actual Results: The action does not get recorded.

Expected Results: The select action should get recorded.

Platform: Mandriva Linux 2008.0 i586
Comment 1 Nagappan Alagappan 2008-06-27 23:02:36 UTC
Thanks for the bug report. Fixed in git.


bug/show.html.tmpl processed on Mar 29, 2017 at 19:03:18.
(provided by the Example extension).